Subject: Trainer Candidate - Rahul Verma
From: Rahul Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:12:28 -0400

| | Tech Support Test

Name | Rahul Verma
E-mail | [email-masked]
Phone Number | (891) 0361389
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Consultancy Services | Senior Associate ( Product Specialist) | Currently Working | 25000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Being an productive employee of the project working as an Quality Auditor I need to serve 3 months of notice period.
Please briefly describe your work experience specifically in training? | I work as an Quality Auditor and Subject matter expert. I do provide training to associates starting from SOP go through, shadow training then live training and give them continuous feedback while they went live on production. Keeping close eye on their production, 100% QC of their work to reduce  the error and enhance the customer experience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging part that I faced was making associates understand why we do this, what is the purpose of doing this work and how it will effect the end customer. Practically or by SOP people understand how to work but they won't know it's outcome. That's being the most challenging part I face as a trainer. I always tell my team to be in end customer shoes and start thinking from there side.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When we work for any service based organisation it's very important to be in Customer's side and then think what they actually want.

The moment we understood what the actual need we can deliver them exactly what they are asking for.

It's very important to follow SOP their should be no deviation while delivering the service.

Always be interactive with the customer make sure they won't feel they are left out keep them convinced.

What according to you makes you a good candidate for this position? | Self dependent - Goal Oriented - Smart in handling any kind of situation - Enthusiastic - Productive - Focused.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |